Subject: Re: bug#10173: 24.0.50; TRAMP sudo method not working on OS X

From: Michael Welsh Duggan <[email-masked]>
Date: Thu, 01 Dec 2011 09:00:44 -0500

As a followup, on the Mac, stat -f '("%N" %z)' does almost the same
thing.  The difference is that under GNU/Linux, %N is surrounding the
filename by backtick-quote, and on the Mac it does not.  Now, tramp
might be running in an environment where it does not on the GNU/Linux
system as well.  I have only tried this on the command line.

-- 
Michael Welsh Duggan
([email-masked])